Setting up a Visallo development environment is very similar across Mac OS X, Windows, and Linux platforms and requires only a few dependencies to get started. The only required dependencies to get started are a 64-bit operating system, 64-bit Java 8 JDK, Git, and Maven 3.3.9 or higher. Please see the documentation for each respective project for installation instructions.

Windows Developers

Please note that we've received reports of issues compiling Visallo Web Plugins/War module on Windows. To resolve, please install NodeJS locally.

Browser Support

Please note that the Visallo UI is primarily developed and tested under Google Chrome, Firefox 52, and IE 11. It may or may not work under other versions or different web browsers.

results matching ""

    No results matching ""